Page 176 of 190 [2837 Posts]   Goto page: Previous 1, 2, 3, ..., 174, 175, 176, 177, 178, ..., 188, 189, 190 Next
Author Message
nancy reagan
PostPosted: Wed 07 Sep 2011, 05:59    Post subject: convert sfs to pet ?

James C wrote:
Another package test,just used Quickpet to grab the Libre Office 3.3 sfs.No problem downloading or converting to a pet or installing on my full install of Lucid 528. Smile


Slightly off topic, but HOW TO CONVERT SFS TO PET ?

Trio once made a pet for it but later it was reported that this was dangerous for it could clear all the contents of your hdd etc. ?

Looking forward.
James C
PostPosted: Wed 07 Sep 2011, 01:24    Post subject:

Another package test,just used Quickpet to grab the Libre Office 3.3 sfs.No problem downloading or converting to a pet or installing on my full install of Lucid 528. Smile
James C
PostPosted: Wed 07 Sep 2011, 01:15    Post subject:

playdayz wrote:
Quote:
Is it OK to install the RC, having first installed the previous version?

I should have said, I would recommend uninstalling the Test version. That's just in general--I am not aware of any problems. You might try installing over the old version and see if you notice anything--I would think you could correct any problems that showed up by uninstalling both and then re-installing the RC.


FWIW, I have both upgrades installed on 3 different installs (528,529 and my build with the newer kernel) and nothing untoward has occurred. All looking good.
playdayz
PostPosted: Wed 07 Sep 2011, 00:52    Post subject:

Quote:
The "dust" HAS settled.

Well said as always jpeps. 01micko advised me and the future is grand Wink I am preparing a Super Multimedia Upgrade package for Three-Headed Dog, with Pmusic 2.0.1, a new gtkdialog, the ffmpeg multimedia libraries 0.8.2 (current release), and a new mplayer with actually more advanced ffmpeg libraries from the ffmpeg svn. Pburn 3.3.6 could go in also.

The current ffmpeg libraries are 0.6.1, but that is not so ancient as it might seem. 0.7.3 and 0.8.2 were released on the same day--the 7 series is designed to have most of the features of the 8 series but with more compatibility. Forget compatibility, we want the latest! Wink Wink

Pmusic 2 requires the 8 series and also the new gtkdialog.

The ffmpeg libraries are now compiled into mplayer. That way it gets the very latest by downloading them itself from svn, plus it knows exactly what it has, and nothing changes. It makes sense to me. The cost is several MB.
jpeps
PostPosted: Tue 06 Sep 2011, 17:54    Post subject:

playdayz wrote:
A new version of gtkdialog should be backwards compatible I would think. i am glad not be be involved and will wait until the dust settles. In general I think that Pburn is really, really good--as good as the commercial Nero for Linux burning suite.

The "dust" HAS settled. It was largely a mistaken accusation. You certainly don't want NOT to include an updated gtkdialog, but can leave gtkdialog3 in there as well. Barry calls it gtkdialog4 or gtkdialog....either will work (link gtkdialog4->gtkdialog)
bigpup
PostPosted: Tue 06 Sep 2011, 17:46    Post subject:

playdayz wrote:
Quote:
Is it OK to install the RC, having first installed the previous version?

I should have said, I would recommend uninstalling the Test version. That's just in general--I am not aware of any problems. You might try installing over the old version and see if you notice anything--I would think you could correct any problems that showed up by uninstalling both and then re-installing the RC.

Oh ya, tells us now Rolling Eyes
Well for me, I installed instant update 001 RC over instant update 001 test.
My computer just took a big dump and refuses to start. Shocked
JUST KIDDING

Seems to be working OK for me.
Good update without removing test update!!
playdayz
PostPosted: Tue 06 Sep 2011, 12:12    Post subject:

Quote:
Is it OK to install the RC, having first installed the previous version?

I should have said, I would recommend uninstalling the Test version. That's just in general--I am not aware of any problems. You might try installing over the old version and see if you notice anything--I would think you could correct any problems that showed up by uninstalling both and then re-installing the RC.

Quote:
Too bad about not getting the latest Pburn in it.

Yes, but I was investigating and there was some kind of craziness about the latest Pburn and some others. It seems that Pburn uses a newer version of gtkdialog that evidently caused some problems with older scripts. A new version of gtkdialog should be backwards compatible I would think. i am glad not be be involved and will wait until the dust settles. In general I think that Pburn is really, really good--as good as the commercial Nero for Linux burning suite.
Sylvander
PostPosted: Tue 06 Sep 2011, 01:33    Post subject:

Is it OK to install the RC, having first installed the previous version?
James C
PostPosted: Mon 05 Sep 2011, 23:53    Post subject:

Installed Instant Update 001 RC..... haven't noticed any problems........yet. Smile
bigpup
PostPosted: Mon 05 Sep 2011, 22:47    Post subject:

Release Candidate of the Instant Update 001.

All new changes seem to have been made.
Working good so far.

Too bad about not getting the latest Pburn in it.
I would keep an eye on Pburn development. Seems to be very active, at the moment, about changes to support for DVD's.
ASRI éducation
PostPosted: Mon 05 Sep 2011, 16:39    Post subject:

playdayz wrote:
Here is the Release Candidate of the Instant Update 001 for Lucid 5.2.8.

Good news.
Next week I'll be able to offer a French version edutainment.
Thank you all for this great puppy!
playdayz
PostPosted: Mon 05 Sep 2011, 16:23    Post subject:

Quote:
Pburn just got updated to V3.3.6

Just missed it, but we have to stop somewhere.

Here is the the Instant Update 001 for Lucid 5.2.8.

ftp://distro.ibiblio.org/puppylinux/puppy-5.2.8/Instant_Update-Lucid528-001.pet

add two gnome-mplayer icons
PupControl preferences
new iwlwifi.tar.gz in /lib/modules/all-firmware
latest Packages-puppy-lucid-official in PPM
gnome-mplayer menu entry remove %U
small change to Cloud Apps to remove 2nd More Apps which pointed to /usr/share/applications

X libgconf2-4_3.1.6 to enable Chromium-based browsers
X libgconf_DEV-3.1.6
X Help -> LupuNews puppylogo96 image without being connected
X update Firewallstate 2.0 tasmod
X update PupControl 1.7 radky includes very cool PupSysinfo
X update Pburn 3.3.5 zigbert
X change to Start with Playlist in gnome-mplayer for dvd’s otherwise gnome-mplayer shows black screen with audio until one changes size of screen - for dvd's, XineDVD is still better, but some people might expect the default media player to play dvd's with no fuss, not unreasonably
X add Getflash (modified) from Slacko to update (or install) Flashplayer
X add Cloud Puppy by szzindian, under Utility

From rerwin:
# 1. Update /etc/rc.d/MODULESCONFIG.
# 2. Reduce occurrences of DNS not being set for ppp connections to some USB-modem ISPs. (/etc/ppp/wvdial)
# 3. Retain access to prename script if devx also loaded (with a different script of the same name) (usr/share/applications/prename.desktop).
# 4. Set "show_msg=NO" configuration option for both of dillo's dillorc files (adding the one in /etc/dillo).
# 5. Correct missing "fi" statement in bareview script.
# 6. Personal Settings updates:
# . . a. Complete the hostname-change process by cycling connections and prompting user to log out.
# . . b. Simplify numlock preset logic.
# . . c. Avoid "barks" during full country-settings display but retain them for first runs with no pupsave files or full installations.
# . . d. Integrate firstrun-1.8.4 into lupu version of personal settings script but exclude new "extralang" support (which could be provided by a dot-pet package).
bigpup
PostPosted: Mon 05 Sep 2011, 15:00    Post subject:

Playdayz,
Test instant update 001

Pburn just got updated to V3.3.6
http://www.murga-linux.com/puppy/viewtopic.php?p=560534#560534

Seems zigbert is trying to improve video DVD copy/shrink abilities.
This version does have some bug fixes.
May have more improvements to video DVD's handling in near future.
Sylvander
PostPosted: Mon 05 Sep 2011, 13:10    Post subject:

playdayz wrote:
in 5.2.8 we changed to the latest ALSA 1.0.24-2

Ah...
That explains it to my satisfaction. Very Happy
playdayz
PostPosted: Mon 05 Sep 2011, 11:49    Post subject:

Quote:
5. Used ALSA sound wizard, and sound is now functioning in Lupu-528+lupusave in Youtube, audio CD, and your video test files.
GREAT result!
[I'll now go save the session (changes)]
I can continue to use Lupu-528 with all my previous additions and configurations!
Don't understand why that was necessary?

That is good news Sylvander. Thanks for staying with it. As to why it was necessary, well, updating is much more complicated than a fresh install--and in 5.2.8 we changed to the latest ALSA 1.0.24-2, so that made it even rougher for sound.
Display posts from previous:   Sort by:   
Page 176 of 190 [2837 Posts]   Goto page: Previous 1, 2, 3, ..., 174, 175, 176, 177, 178, ..., 188, 189, 190 Next

Powered by phpBB © 2001, 2005 phpBB Group